
.logo-header{
    width: 140px!important;
}
.btn-entrar{
  background-color: rgb(50, 177, 11)!important;
  text-transform: none!important;
}
.font-Quicksand{
    font-family: 'Quicksand', sans-serif!important; 
}

.fs-30{
    font-size: 30pt!important;
}
.fs-25{
    font-size: 25pt!important;
}
.fs-70{
    font-size: 70pt!important;
}
.text-black{
    color: black
}
.m-2{
    margin: 2px;
}
.text-color-silver{
    color: rgb(102, 99, 99)!important;
}
.visited-cap{
    height: 120px;
}
.visited-cap p{
   
    font-size: 15pt!important;
    font-weight: bold!important;
}
.text-color-blue-ligth{
  color:  rgb(72, 149, 241)!important;
}

.btn-spread-cadastro{
    padding: 5px;
    width: 150px;
   
}
.btn-spread-cadastro img{
   margin-left: 50px;
}

/* line 45, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
.footer .footer_top .footer_widget p {
    color: #ffffff;
  }
  
  /* line 48, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
  .footer .footer_top .footer_widget p.footer_text {
    font-size: 16px;
    color: #B2B2B2;
    margin-bottom: 23px;
    font-weight: 400;
    line-height: 28px;
  }
  
  /* line 54, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
  .footer .footer_top .footer_widget p.footer_text a.domain {
    color: #B2B2B2;
    font-weight: 400;
  }
  
  /* line 57, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
  .footer .footer_top .footer_widget p.footer_text a.domain:hover {
    color: #5DB2FF;
    border-bottom: 1px solid #5DB2FF;
  }
  
  /* line 63, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
  .footer .footer_top .footer_widget p.footer_text.doanar a {
    font-weight: 500;
    color: #B2B2B2;
  }
  
  /* line 67, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
  .footer .footer_top .footer_widget p.footer_text.doanar a:hover {
    color: #5DB2FF;
    border-bottom: 1px solid #5DB2FF;
  }
  
  /* line 71, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
  .footer .footer_top .footer_widget p.footer_text.doanar a.first {
    margin-bottom: 10px;
  }
  
  /* line 79, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
  .footer .footer_top .footer_widget ul li {
    color: #C7C7C7;
    font-size: 13px;
    line-height: 42px;
  }
  
  /* line 83, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
  .footer .footer_top .footer_widget ul li a {
    color: #C7C7C7;
  }
  
  /* line 85, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
  .footer .footer_top .footer_widget ul li a:hover {
    color: #5DB2FF;
  }
  
  /* line 91, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
  .footer .footer_top .footer_widget .newsletter_form {
    position: relative;
    margin-bottom: 20px;
  }
  
  /* line 94, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
  .footer .footer_top .footer_widget .newsletter_form input {
    width: 100%;
    height: 45px;
    background: #fff;
    padding-left: 20px;
    font-size: 16px;
    color: #000;
    border: none;
  }
  
  /* line 102, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
  .footer .footer_top .footer_widget .newsletter_form input::placeholder {
    font-size: 16px;
    color: #919191;
  }
  
  /* line 107, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
  .footer .footer_top .footer_widget .newsletter_form button {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    border: none;
    font-size: 14px;
    color: #fff;
    background: #5DB2FF;
    padding: 10px;
    padding: 0 22px;
    cursor: pointer;
  }
  
  /* line 121, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
  .footer .footer_top .footer_widget .newsletter_text {
    font-size: 16px;
    color: #BABABA;
  }
  
  /* line 127, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
  .footer .copy-right_text {
    padding-bottom: 30px;
    background: #ffffff;
  }
  
  /* line 130, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
  .footer .copy-right_text .footer_border {
    padding-bottom: 30px;
  }
  
  /* line 133, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
  .footer .copy-right_text .copy_right {
    font-size: 13px;
    color: #8c8c8c;
    margin-bottom: 0;
    font-weight: 400;
  }
  
  @media (max-width: 767px) {
    /* line 133, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
    .footer .copy-right_text .copy_right {
      font-size: 13px;
    }
  }
  
  /* line 141, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
  .footer .copy-right_text .copy_right a {
    color: #5DB2FF;
  }
  
  /* line 146, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
  .footer .socail_links {
    margin-top: 47px;
  }
  
  @media (max-width: 767px) {
    /* line 146, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
    .footer .socail_links {
      margin-top: 30px;
    }
  }
  
  /* line 152, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
  .footer .socail_links ul li {
    display: inline-block;
  }
  
  /* line 155, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
  .footer .socail_links ul li a {
    font-size: 18px;
    color: #C3B2F0;
    width: 40px;
    height: 40px;
    display: inline-block;
    text-align: center;
    background: #565656;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    line-height: 40px !important;
    margin-right: 7px;
    color: #FFFFFF;
    line-height: 41px !important;
  }
  
  /* line 168, ../../Arafath/CL/CL October/214. App Landing Page/HTML/scss/_footer.scss */
  .footer .socail_links ul li a:hover {
    color: #fff !important;
    background: #5DB2FF;
  }

  .footer .footer_top {
    padding-top: 117px;
    padding-bottom: 205px;
    background: #1a1919;
}
.single-choose:hover{
  box-shadow: 10px 10px 30px 0 rgba(23,143,223,.5);
} 
.num_card{
  height: 80px;
  width: 80px;  
  /* margin-left: 39%; */
  background-color:white;
  padding-top: 30px;
  border-radius: 40px;
  z-index: 1000;
  margin-bottom: -30px;
  box-shadow: 0 10px 30px 0 rgba(133,66,189,.2)
}
.num_card_md{
  height: 100px;
  font-weight: bold;
  width: 100px;
  color: white;
  padding: 15px;
  background-color:#75b9f8;
  
  border-radius: 50px;
}
.card_radius{
  height: 120px;
  width: 120px;
  background-color: #3f93fa;
  border-radius: 60px;
  text-align: center!important;
  align-items: center!important;
  box-shadow: 10px 10px 30px 0 rgba(23,143,223,.5);
  border: 2px solid rgb(251, 251, 251);

}
.card_radios-ative{
  border: 2px solid rgb(251, 251, 251);
}
.card_radius img{
  padding-top: 35px!important;

}
.card_radius h5{
  font-size: 15pt;
  margin-top: -60px!important;
  margin-left: 150px!important;
  color: black;
}
.card_radius span{
  font-size: 15pt;
  height: 30px;
  width: 30px;
  color: #ffffff;    
  background-color: #73B2FF;
  padding-bottom: 5px!important;
  border-radius: 15px;
  box-shadow: 10px 10px 30px 0 rgba(23,143,223,.5);
  border: 2px solid rgb(251, 251, 251);
}

.img_card_radios_left{
  margin-left: 20px
}
.mlf-70{
  margin-left: 70px!important;
}

.circ_card{
  text-align: center;
}
.circ_card p{
  /* font-size: 16pt; */
 
}
.text-ligth{
  color: #fff!important;
}
.text-green{
  color: green!important;
}
.text-black{
  color: black!important;
}